
D4Science Infrastructure - Task #7539

Upgrade # 6739 (Completed): D4Science Infrastructure Upgrade to gCube 4.3

Please produce release notes for gCube 4.3.0

Mar 15, 2017 07:20 PM - Massimiliano Assante

Status: Closed Start date: Mar 15, 2017

Priority: High Due date: Mar 17, 2017

Assignee: Nikolas Laskaris % Done: 100%

Category: Other Estimated time: 4.00 hours

Target version: D4Science Infrastructure Upgrade to

gCube 4.3.0

  

Infrastructure: Production   

Description

Dear Nikolas,

as usual release notes for gCube 4.3.0 should be produced. Unfortunately i Just realised a ticket wasn't open for this task. Since the

rollout of gCube 4.3 is tomorrow (Thu 16th) if possible it would be good to have them by this Friday. Otherwise next week.

Thanks

History

#1 - Mar 20, 2017 09:48 AM - Nikolas Laskaris

- Status changed from New to In Progress

#2 - Mar 23, 2017 02:10 PM - Nikolas Laskaris

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The release notes -in markup format- for gCube 4.3.0 can be found at the following link:

https://goo.gl/QEMvEF
